/* Bootstrap override */
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

.control-group {
    margin-bottom: 0;
}

form {
    margin: 0;
}

html, body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

body {
	color: #1f1f1f;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
}

#wrapper {
	width: 100%;
	min-height: 100%;
	margin: 0;
	position: relative;
}

#header {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    color: #fff;
    text-align: center;
}

body#default #header {
    height: 150px;
    position: relative;
    z-index: 2;
}

#header .mod-languages {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 0 5px;
}

#header div.mod-languages li {
    margin-left: 0;
    margin-right: 0;
}

#header .mod-languages img {
    width: 32px;
    border: 1px solid #c1c1c1;
    margin-top: 5px;
}

body#default #header .moduletable.language {
	position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
}

#header .moduletablequicksearch {
    background-color: rgba(0, 0, 0, 0.55);
}

#header .moduletablequicksearch h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    float: left;
    color: #bdbdbd;
    text-transform: uppercase;
    padding: 10px 0 0 20px;
    margin: 3px 20px 0 160px;
    font-size: 24px;
}

#header .moduletablequicksearch .control-group .controls {
    float: right;
    width: 13.5%;
    padding-top: 10px;
}

#header .moduletablequicksearch label,
#header .moduletablequicksearch select,
#header .moduletablequicksearch button,
#header .moduletablequicksearch input[type="button"],
#header .moduletablequicksearch input[type="reset"],
#header .moduletablequicksearch input[type="submit"],
#header .moduletablequicksearch input[type="radio"],
#header .moduletablequicksearch input[type="checkbox"] {
    cursor: pointer;
}

.moduletablequicksearch select,
.moduletablequicksearch textarea,
.moduletablequicksearch input[type="text"],
.moduletablequicksearch input[type="password"],
.moduletablequicksearch input[type="datetime"],
.moduletablequicksearch input[type="datetime-local"],
.moduletablequicksearch input[type="date"],
.moduletablequicksearch input[type="month"],
.moduletablequicksearch input[type="time"],
.moduletablequicksearch input[type="week"],
.moduletablequicksearch input[type="number"],
.moduletablequicksearch input[type="email"],
.moduletablequicksearch input[type="url"],
.moduletablequicksearch input[type="search"],
.moduletablequicksearch input[type="tel"],
.moduletablequicksearch input[type="color"],
.moduletablequicksearch .uneditable-input {
    display: inline-block;
    padding: 6px;
    margin-bottom: 10px;
    font-size: 14px;
    vertical-align: middle;
    border-radius: 4px;
    width: 96%;
    opacity: 0.8;
    height: 32px;
    line-height: 18px;
}

.moduletablequicksearch button.btn.btn-primary {
    margin: 11px 5px 0 0;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #0c0c0c;
    color: #333;
    text-shadow: none;
    line-height: 18px;
}

body#default #header .moduletablequicksearch {
	position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
    padding-bottom: 0;
    height: 52px;	
}

div#slogan h1 {
    margin: 0 auto;
    text-align: center;
    font-size: 32px;
    color: #e2e2e2;
    padding: 15px 0 25px;
}

body#default div#slogan {
    position: absolute;
    top: 50px;
    right: 40px;
}

div#logo {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 400px;
}

div#logo img {
    padding: 4px;
    border: 1px solid #eee;
    background-color: rgba(70, 99, 115, 0.35);
    box-shadow: 2px 2px 4px #333;
}

div#showtext {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

div#showtext img {
    border: 0;    
    background-color: transparent;
    box-shadow: none;
}

div#content {
    width: 100%;
    padding: 40px 0;
    background-repeat: repeat-x;
}

body#default div#content {
    padding: 0;
    padding-bottom: 40px;
    z-index: 1;
    position: relative;
}

.item-page,
.item-pagecontact,
.ip-advsearchpage,
.ip-proplist {
    width: 60%;
    margin: 0 0 0 10%;
    background-color: rgba(255, 255, 255, 0.95);
    padding: 2%;
    box-shadow: 2px 2px 4px #333;
}

#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
    height: 30px;
    text-align: center;
}

div#footer span {
    display: block;
    color: #fff;
    margin-top: 5px;
    font-size: 13px;
}

/* Navigation */
div#MenBt {
	display: none;
}

div#menu {
    position: fixed;
    right: 5%;
    top: 150px;
    width: 14%;
    z-index: 2;
}

body#index div#menu {
    top: 350px;
}

/***** Main Menu ****/
/* ---------------------------------------
   Reset list items
--------------------------------------- */
div.moduletable_menu ul,
div.moduletable_menu ul li,
div.moduletable_menu ul li ul,
div.moduletable_menu ul li ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.moduletable_submenu {
	display: none;
}

/* ------------------------------
   Position the main and sub items
----------------------------------- */
#menu .moduletable_menu {
    text-align: center;
    padding-top: 17px;
}

div.moduletable_menu ul li {
	list-style-type: none;
	margin: 15px 0;
	padding: 4px 16px !important;
	-webkit-transition: background-color 0.75s linear;
    -moz-transition: background-color 0.75s linear;
    -ms-transition: background-color 0.75s linear;
    -o-transition: background-color 0.75s linear;
    transition: background-color 0.75s linear;
    background-color: rgba(0, 0, 0, 0.55);
    border: 1px solid #a0a0a0;
    width: 60%;
    box-shadow: 2px 2px 4px #333;
}

div.moduletable_menu ul li:hover {
    background-color: rgba(90, 90, 90, 0.75);
}

div.moduletable_menu ul li:nth-child(odd) {
	float: right;
}

div.moduletable_menu ul li:nth-child(even) {
	float: left;
}

div.moduletable_menu ul ul,
div.moduletable_menu ul li ul li {
	 width: 100%;
}

div.moduletable_menu ul li ul {
	position: absolute;
	z-index: 2;
	width: 180px;
}

/* The links of the main items */
div.moduletable_menu ul li a, span.nav-header {
    font-size: 18px;
    font-family: 'Century Gothic', sans-serif;
    color: #eee;
    padding: 4px 0;
    text-decoration: none;
    text-transform: uppercase;
}

span.nav-header {
    cursor: pointer;
}
/* ---------------------------------
   Subitems
---------------------------------- */
/* Links normal */

/* 1e level */
div.moduletable_menu ul li ul li a,
div.moduletable_menu ul li.active ul li a,

/* 2e level */
div.moduletable_menu ul li ul li ul li a,
div.moduletable_menu ul li.active ul li.active ul li a,

/* 3e level */
div.moduletable_menu ul li ul li ul li ul li a,
div.moduletable_menu ul li.active ul li.active ul li.active ul li a {
	color: #7c7c7c;
	display: block;
	padding: 10px 16px;
	text-decoration: none;
}

/* Links hover and active */

/* 1e level */
div.moduletable_menu ul li ul li a:hover,

/* 2e level */
div.moduletable_menu ul li ul li ul li a:hover,
div.moduletable_menu ul li ul li ul li ul li a:hover,

/* 3e level */
div.moduletable_menu ul li.active ul li.active ul li.active a,
div.moduletable_menu ul li.active ul li.active ul li.active ul li.active a {
	text-shadow: none;
	color: #373737;
}

div.moduletable_menu ul li ul li a:hover {
	border-top: 0px solid #ff0000 !important;
	border-bottom: 0;
}

/* -------------------------------------------
   Display and hide the submenus
-------------------------------------------- */
div.moduletable_menu ul li ul {
    left: -999em;
    opacity: 0;
}

div.moduletable_menu ul li:hover ul {
    left: auto;
    filter: alpha(opacity=50);
        opacity: 1;
        -webkit-transition: opacity .8s ease-in-out;
        -moz-transition: opacity .8s ease-in-out;
        -ms-transition: opacity .8s ease-in-out;
        -o-transition: opacity .8s ease-in-out;
        transition: opacity .8s ease-in-out;
}

/* -------------------------------------------------------------------------
    Position the last subitems
-------------------------------------------------------------------------- */
div.moduletable_menu ul li.item-169 ul {
    left: -999em;
}

div.moduletable_menu ul li:hover.item-169 ul {
    left: -68px;
}

/* --------------------------------------------
   CSS for multi level subitems
--------------------------------------------- */

/* From the second level */
div.moduletable_menu ul li ul li ul,
div.moduletable_menu ul li:hover ul li ul {
    left: -999em;
}

div.moduletable_menu ul li:hover ul li:hover ul {
    left: auto;
    margin: -31px 0 0 255px;
}

/* From the third level */
div.moduletable_menu ul li ul li ul li ul,
div.moduletable_menu ul li:hover ul li ul li ul,
div.moduletable_menu ul li:hover ul li:hover ul li ul {
    left: -999em;
}

div.moduletable_menu ul li:hover ul li:hover ul li:hover ul {
    left: auto;
    margin: -22px 0 0 181px;
}

/* Content */
h1, h2, h3, h4, h5, h6 {
	color: #516875;
	font-weight: normal;
}

h1 {
	font-size: 1.6em;
	line-height: 1.6em;
	margin-top: 0;
	padding-bottom: 10px;
	text-align: center;
}

h2 {
    font-size: 1.4em;
    margin: 0 0 10px 0;
}

h3 { font-size: 20px; line-height: 26px; margin-bottom: 12px; }

p, #content li {
	text-align:justify;
	margin: 0 0 1em;
}

p.small {
    font-size: 12px;
}

a {
 color: #e76026;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

a:focus {
 border: 0;
 text-decoration: none;
 outline: none;
}

div#footer a {
    color: #eee;
}

tr.disable {
    display: none;
}

#content li { margin-bottom: 0.5em; padding-left: 10px; }

ol, ul {
    list-style: none outside none;
}

#content ol, #content ul {
    list-style: outside;
        margin: 0 0 14px 20px;
}

.clear {
	clear: both;
}

div.left {
  width: 45%;
  float: left;
  padding: 2%;
}

div.right {
	width: 45%;
	float: right;
	padding: 2%;
}

div.tr {
	display: table-row;
	height: 28px;
}

div.td {
	display: table-cell;
	padding: 0 15px;
}

.td.right {
	float: none;
	text-align: right;
	width: 25%;
}

.td.head,
.td.right.head {
	font-weight: bold;
	line-height: 28px;
}

.favslider {
	margin: 0 !important;
}

ul.favs li img {
	border: 4px solid #fff;
	box-shadow: 2px 2px 4px #333;
}

img.left {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	border: 1px solid #416aab;
	padding: 4px;
	max-width: 50%;
}

img.right {
	float: right;
	margin-left: 25px;
	margin-bottom: 15px;
	border: 1px solid #416aab;
	padding: 4px;
	max-width: 50%;
}

/* Homepage */
.theme-default .nivoSlider {
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	box-shadow: 0px 0px 0px 0px #4a4a4a;
	border-bottom: 1px solid #658cb0;
}

.item-pageindex {
    width: 90%;
    margin: 0 auto;
}

div#text {
    width: 60%;
    margin: 50px 0 0 10%;
    background-color: rgba(255, 255, 255, 0.95);
    padding: 2%;
    box-shadow: 2px 2px 4px #333;
    display: none;
}

div#text h2 {
    text-align: center;
    line-height: 1.4em;
}

/* Real Estate */
div#slogansub {
    margin: 10px auto 0;
    text-align: center;
    font-size: 1.4em;
    color: #e2e2e2;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.55);
    border: 1px solid #a0a0a0;
    box-shadow: 2px 2px 4px #333;
}

div#slogansub a {
	color: #e2e2e2;
}

div#slogansub a:hover {
	text-decoration: none;
}

div#slogansub span {
    margin-top: 10px;
    display: block;
    float: left;
}

.row-fluid.alllistings .ip-randomproperties-holder.span6 {
    float: left;
    width: 43%;
    padding: 2%;
    margin: 1%;
    border: 1px solid #e76026;
    min-height: 500px;
    position: relative;
}

.row-fluid.alllistings img.ip-randomproperties-thumb.thumbnail {
    width: 100%;
    top: -30px;
    position: absolute;
}

.row-fluid.alllistings .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 300px;
    overflow: hidden;
    position: relative;
}

/* About Us */
img.left.aboutus {
    width: 20%;
}

table.aboutus {
    width: 345px;
}

/* Partner */
.center,
.center p {
    text-align: center;
}

/* Contact */
.right iframe {
    width: 100%;
    padding: 4px;
    border: 1px solid #416aab !important;
}

/*Iproperty */
/* Featured Homepage */
.moduletablefeatured .ip-randomproperties-holder.span3 {
    width: 17%;
    margin: 20px 1% 0;
    float: left;
    position: relative;
}

.moduletablefeatured .ip-randomproperties-holder.span3:nth-child(2),
.moduletablefeatured .ip-randomproperties-holder.span3:nth-child(3) {
	float: right;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 165px;
    overflow: hidden;
    border: 1px solid #eee;
    box-shadow: 2px 2px 4px #333;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder img {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
}

.ip-mod-thumb.ip-randomproperties-thumb-holder img.bannersold {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    width: 60px;
}

.ip-mod-desc.ip-randomproperties-desc-holder.span9 {
    position: absolute;
    bottom: 0;
    width: 98.5%;
    background-color: rgba(0, 0, 0, 0.45);
    color: #eee;
    filter: alpha(opacity=0);
    opacity: 0;
    margin: 0 1px 1px 1px;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    transition: all 0.6s linear;
    text-align: left;
    padding-left: 1%;
}

.moduletablealllistings .ip-mod-desc.ip-randomproperties-desc-holder.span9 {
    position: absolute;
    bottom: 0;
    width: 90%;
    color: #1f1f1f;
    margin: 0;
    text-align: left;
    opacity: 1;
    background: transparent;
    bottom: 20px;
}

.ip-randomproperties-holder.span3:hover .ip-mod-desc.ip-randomproperties-desc-holder.span9 {
	filter: alpha(opacity=1);
	opacity: 1;
}

.ip-mod-desc.ip-randomproperties-desc-holder.span9 a {
	color: #eee;
}

/* Overview page */
.ip-proplistbuy .ip-mainheader {
    display: none;
}

.ip-quicksearch-optholder,
.ip-quicksearch-sortholder {
    float: left;
}

.infobox {
    float: left;
    padding: 2px 10px;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    margin: 10px 10px 5px 0;
    box-shadow: 1px 1px 2px #ccc;
    background: linear-gradient(#fff, #ececec);
}

.infobox .bold {
    font-size: 16px;
    font-weight: bold;
}

.ip-overview-desc .small {
    float: right;
}

/* Detail page */
ul#ipMapTabs,
ul.nav.nav-tabs.ip-toolbar-icons.ip-actions.pull-right,
ul#ipDetailsTabs,
ul.nav.nav-stacked.ip-amen-left,
ul.nav.ip-amen-right {
    list-style: none !important;
}

.ip-mainheader {
    background: #ececec;
    padding: 2px 20px 0;
    margin-bottom: 20px;
}

.ip-mainheader .back {
    float: left;
    margin: 5px 20px 0 0;
    cursor: pointer;
}

.ip-mainheader .back i.fa.fa-caret-left {
    font-size: 32px;
}

.ip-mainheader h1 {
	color: #7f7f7f;
	margin: 5px 0 0 0;
	float: none;
	text-align: left;
}

small.ip-detail-price {
    float: right;
    line-height: 40px;
    font-size: 22px;
}

ul.nav.nav-tabs.ip-toolbar-icons.ip-actions.pull-right {
    border: 0;
}

ul.nav.nav-tabs.ip-toolbar-icons.ip-actions.pull-right a {
    border: 0;
    background: transparent;
    margin: 0;
}

ul.nav.nav-tabs.ip-toolbar-icons.ip-actions.pull-right a i {
	font-size: 20px;
}

div#ip-image-tab {
    border: 1px solid #ddd;
    padding: 10px;
}

div#ip-image-tab img {
    width: 100%;
}

.well.ip-mapright,
.ip-summary-sidecol .well {
    background: #fff;
    border-radius: 0;
    margin-top: 3px;
    padding: 5px 15px;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.0);;
    box-shadow: inset 0 0 0 rgba(0,0,0,0.0);
}

.well.ip-mapright .pull-right {
    float: right;
    border: 1px solid #616161;
    padding: 2px 20px;
    border-radius: 4px;
    background: #bfcad6;
    color: #fff;
}

.ip-sidecol.listing-details {
    text-align: center;
    border: 1px solid #ddd;
    padding: 5px 0;
}

.span12.ip-prop-bottom input,
.span12.ip-prop-bottom textarea,
.span12.ip-prop-bottom .uneditable-input {
    width: 50%;
}

/* Advanced Search 2 */
#ip-map-information {
    bottom: 0px !important;
    right: 25px !important;
}

.ip-mainheader h2 {
    margin: 0;
    padding-bottom: 5px;
}

button#iproperty_save {
    display: none;
}
